Skip to navigation

Get Persona

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

persona_idstringRequiredformat: "uuid"

Response

Successful Response
idstringformat: "uuid"
organization_idstring or nullformat: "uuid"
namestring
titlestring or null
seniorityenum or null
industryenum or null
technical_levelenum
Allowed values:
skepticism_levelenum
Allowed values:
effort_toleranceenum
Allowed values:
reading_goalenum
Allowed values:
buying_authorityenum or null
Allowed values:
tone_preferenceenum
trust_triggerslist of enums
pet_peeveslist of enums
current_prioritieslist of enums
pain_pointslist of enums
behavioral_contextstring
created_atdatetime
updated_atdatetime
created_by_emailstring or nullOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error